import "core-js/stable";
import "regenerator-runtime/runtime";

import './common.scss'
import 'bootstrap'

import Header from './components/Header.jsx';
import Graph from './components/Graph.jsx';
import About from './components/About.jsx';

import React from "react";
import ReactDOM from "react-dom";
import { HashRouter as Router, Route, Link } from "react-router-dom";

ReactDOM.render(
  <Router>
    <Header />
    <Route path="/" exact component={Graph} />
    <Route path="/about" component={About} />
  </Router>,
  document.getElementById('app-root')
);
